Subject: RE: [nemo] Issue 28

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 9 Dec 2003 10:04:16 -0000

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Thierry Ernst
> Sent: mardi 9 décembre 2003 10:55
> To: Alexandru Petrescu
> Cc: [email-masked]; [email-masked]
> Subject: Re: [nemo] Issue 28
> 
> 
> Hi,
> 
> Let me remind you that we have a separate terminology because the WG
> aggreed it; and that the terminology doc contains more terms that are
> needed in NEMO Basic Support. So, if you want to move some definitions
> in the NEMO Basic Support doc, we would still need a doc for the other
> terms ...
> 

I support leaving the definitions in terminology if it goes RFC, as I mentioned implicitly in the thread. Question: should we also move the definitions from the usage draft into the terminology (I assume yes)?

> > For example, MR would be good to be defined in the Terminology section
> > but TLMR would be defined in the Terminology document, because the basic
> > support draft does not talk about TLMR's at all.
> 
> - generic terms are defined in draft-ietf-seamoby-terminology, included
>   MR.
> 
> - TMLR doesn't exist anymore, it's root-MR.

I support leaving TLMR in the terminology as a deprecated synonym for root-MR; reason is it's been used for awhile.

> 
> > Finally, the clarification of MH, MR and MN should be re-stated
> > somewhere, because currently there is much confusion about this.  Most
> > text I've read and speech I've heard refers to MN as being a Mobile
> > Host; while in reality MN could be either a MH or a MR (by the
> > definition in the Mobile IPv6 spec).
> 
> Anyone is free to propose a rephrasing (that is shared by ML members).
> To me, a MN is either a host or a router, I think the definitions are
> clear about this.
> 
> 
> I think the NEMO Basic Support doc should only define specific terms, if
> needed. For instance, LFN is better defined in an other document, as it
> will be used in discussions not only turning around Basic Support. On
> the other hand, if we want to define a term R-BU (Router Binding Update,
> to distinguish with the MIPv6 BU), the NEMO Basic Support doc is a
> better place.
> 
> So, what terms would you like to see in the NEMO Basic Support doc ?
> 
> 
> About the status of the terminology doc, I have not issued the WG last
> call because I think the terminology about multihoming is not clear
> enough and may be enhanced based on the discussion about the coming
> multihoming WG document.
> 
Thierry: this doc will always evolve. So we have to cut RFCs when needed and start a follow on.